<!-- This page is cached by the Hummingbird Performance plugin v3.7.2 - https://wordpress.org/plugins/hummingbird-performance/. --><!DOCTYPE html>
<html lang="en-GB" class="no-js">

<head>
  <!-- Google Tag Manager -->
  <script>
    (function(w, d, s, l, i) {
      w[l] = w[l] || [];
      w[l].push({
        'gtm.start':

          new Date().getTime(),
        event: 'gtm.js'
      });
      var f = d.getElementsByTagName(s)[0],

        j = d.createElement(s),
        dl = l != 'dataLayer' ? '&l=' + l : '';
      j.async = true;
      j.src =

        'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
      f.parentNode.insertBefore(j, f);

    })(window, document, 'script', 'dataLayer', 'GTM-5TQS597');
  </script>
  <!-- End google tag manager -->

  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
  <meta name="facebook-domain-verification" content="mcje0cnrdlu842cq1cxbzy8rofrwp7" />
  <link rel="profile" href="https://gmpg.org/xfn/11">
  <link rel="pingback" href="https://www.classicdrinks.com/xmlrpc.php">

  <!-- Preload Key Fonts -->
  <link rel="preload" href="https://www.classicdrinks.com/wp-content/themes/classicdrinks/assets/dist/fonts/Eina03-SemiBold.woff2" as="font" crossorigin="anonymous">
  <link rel="preload" href="https://www.classicdrinks.com/wp-content/themes/classicdrinks/assets/dist/fonts/Eina03-Bold.woff2" as="font" crossorigin="anonymous">
  <link rel="preload" href="https://www.classicdrinks.com/wp-content/themes/classicdrinks/assets/dist/fonts/Eina03-Regular.woff2" as="font" crossorigin="anonymous">

  <!-- Preconnect / Prefetch -->
  <link rel="preconnect dns-prefetch" href="https://www.google-analytics.com" crossorigin>
  <link rel="preconnect dns-prefetch" href="https://www.googletagmanager.com" crossorigin>
  <link rel="preconnect dns-prefetch" href="https://connect.facebook.net" crossorigin>
  <link rel="preconnect dns-prefetch" href="https://cdn.cookielaw.org" crossorigin>
  <link rel="preconnect dns-prefetch" href="https://maps.googleapis.com" crossorigin>

  <link rel="apple-touch-icon" sizes="180x180" href="/wp-content/themes/classicdrinks/assets/dist/images/favicon/apple-touch-icon.png">
  <link rel="icon" type="image/png" sizes="32x32" href="/wp-content/themes/classicdrinks/assets/dist/images/favicon/favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="16x16" href="/wp-content/themes/classicdrinks/assets/dist/images/favicon/favicon-16x16.png">
  <link rel="manifest" href="/wp-content/themes/classicdrinks/assets/dist/images/favicon/site.webmanifest">
  <link rel="mask-icon" href="/wp-content/themes/classicdrinks/assets/dist/images/favicon/safari-pinned-tab.svg" color="#66083B">
  <meta name="msapplication-TileColor" content="#66083B">
  <meta name="theme-color" content="#66083B">

  <!-- OneTrust Cookies Consent Notice start for classicdrinks.com -->
  <script src="https://cdn.cookielaw.org/scripttemplates/otSDKStub.js" type="text/javascript" charset="UTF-8" data-domain-script="5a246ca9-b1db-4d22-8270-c0cca099e01f"></script>

  <script type="text/javascript">
    function OptanonWrapper() {}
  </script>
  <!-- OneTrust Cookies Consent Notice end for classicdrinks.com -->

  <!--[if IE]><link rel="stylesheet" href="style.ie.css" type="text/css" media="screen" /><![endif]-->
  <!--[if lt IE 9]>
  <script src="https://html5shiv.googlecode.com/svn/trunk/html5.js"></script>
  <![endif]-->

  <!-- Global site tag (gtag.js) - AdWords: 981446511 -->
  <script async src="https://www.googletagmanager.com/gtag/js?id=AW-981446511"></script>
  <script>
    window.dataLayer = window.dataLayer || [];

    function gtag() {
      dataLayer.push(arguments);
    }
    gtag('js', new Date());
    gtag('config', 'AW-981446511');
  </script>

  <meta name='robots' content='index, follow, max-image-preview:large, max-snippet:-1, max-video-preview:-1' />

	<!-- This site is optimized with the Yoast SEO plugin v21.9.1 - https://yoast.com/wordpress/plugins/seo/ -->
	<title>Exclusive Wine Distribution from around the Globe | Classic Drinks</title>
	<meta name="description" content="It’s been nearly two decades since we began our journey as Classic Drinks – driven by a desire to pair great wine with top-class service for our customers." />
	<link rel="canonical" href="https://www.classicdrinks.com/" />
	<meta property="og:locale" content="en_GB" />
	<meta property="og:type" content="website" />
	<meta property="og:title" content="Exclusive Wine Distribution from around the Globe | Classic Drinks" />
	<meta property="og:description" content="It’s been nearly two decades since we began our journey as Classic Drinks – driven by a desire to pair great wine with top-class service for our customers." />
	<meta property="og:url" content="https://www.classicdrinks.com/" />
	<meta property="og:site_name" content="Classic Drinks" />
	<meta property="article:modified_time" content="2023-01-11T14:19:44+00:00" />
	<meta name="twitter:card" content="summary_large_image" />
	<script type="application/ld+json" class="yoast-schema-graph">{"@context":"https://schema.org","@graph":[{"@type":"WebPage","@id":"https://www.classicdrinks.com/","url":"https://www.classicdrinks.com/","name":"Exclusive Wine Distribution from around the Globe | Classic Drinks","isPartOf":{"@id":"https://www.classicdrinks.com/#website"},"about":{"@id":"https://www.classicdrinks.com/#organization"},"datePublished":"2019-03-06T11:06:37+00:00","dateModified":"2023-01-11T14:19:44+00:00","description":"It’s been nearly two decades since we began our journey as Classic Drinks – driven by a desire to pair great wine with top-class service for our customers.","breadcrumb":{"@id":"https://www.classicdrinks.com/#breadcrumb"},"inLanguage":"en-GB","potentialAction":[{"@type":"ReadAction","target":["https://www.classicdrinks.com/"]}]},{"@type":"BreadcrumbList","@id":"https://www.classicdrinks.com/#breadcrumb","itemListElement":[{"@type":"ListItem","position":1,"name":"Home"}]},{"@type":"WebSite","@id":"https://www.classicdrinks.com/#website","url":"https://www.classicdrinks.com/","name":"Classic Drinks","description":"Wine Specialist","publisher":{"@id":"https://www.classicdrinks.com/#organization"},"potentialAction":[{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"https://www.classicdrinks.com/?s={search_term_string}"},"query-input":"required name=search_term_string"}],"inLanguage":"en-GB"},{"@type":"Organization","@id":"https://www.classicdrinks.com/#organization","name":"Sysco","url":"https://www.classicdrinks.com/","logo":{"@type":"ImageObject","inLanguage":"en-GB","@id":"https://www.classicdrinks.com/#/schema/logo/image/","url":"https://www.classicdrinks.com/wp-content/uploads/2020/12/Sysco-Colour-Logo-NO-TAG.png","contentUrl":"https://www.classicdrinks.com/wp-content/uploads/2020/12/Sysco-Colour-Logo-NO-TAG.png","width":315,"height":144,"caption":"Sysco"},"image":{"@id":"https://www.classicdrinks.com/#/schema/logo/image/"}}]}</script>
	<!-- / Yoast SEO plugin. -->


<link rel='dns-prefetch' href='//ajax.googleapis.com' />
<link rel='dns-prefetch' href='//maps.googleapis.com' />
<link rel='dns-prefetch' href='//unpkg.com' />
<link rel='dns-prefetch' href='//www.googletagmanager.com' />
<link rel='dns-prefetch' href='//fonts.googleapis.com' />
<link rel='dns-prefetch' href='//fonts.gstatic.com' />
<link rel='dns-prefetch' href='//apis.google.com' />
<link rel='dns-prefetch' href='//google-analytics.com' />
<link rel='dns-prefetch' href='//www.google-analytics.com' />
<link rel='dns-prefetch' href='//ssl.google-analytics.com' />
<link rel='dns-prefetch' href='//youtube.com' />
<link rel='dns-prefetch' href='//s.gravatar.com' />
<link rel='dns-prefetch' href='//hb.wpmucdn.com' />
<link rel='stylesheet' id='wp-block-library-css' href='https://hb.wpmucdn.com/www.classicdrinks.com/ec4bf9f9-46e9-4aef-8bdd-81657cce0678.css' type='text/css' media='all' />
<style id='classic-theme-styles-inline-css' type='text/css'>
/*! This file is auto-generated */
.wp-block-button__link{color:#fff;background-color:#32373c;border-radius:9999px;box-shadow:none;text-decoration:none;padding:calc(.667em + 2px) calc(1.333em + 2px);font-size:1.125em}.wp-block-file__button{background:#32373c;color:#fff;text-decoration:none}
</style>
<style id='global-styles-inline-css' type='text/css'>
body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}:where(.is-layout-flex){gap: 0.5em;}:where(.is-layout-grid){gap: 0.5em;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}body .is-layout-grid{display: grid;}body .is-layout-grid > *{margin: 0;}:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}
:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}
</style>
<link rel='stylesheet' id='wphb-1-css' href='https://hb.wpmucdn.com/www.classicdrinks.com/fe2bc76a-b1c6-4e2f-a1be-793adf4a618c.css' type='text/css' media='all' />
<script type="text/javascript" id="wphb-2-js-extra">
/* <![CDATA[ */
var WP_Statistics_Tracker_Object = {"hitRequestUrl":"https:\/\/www.classicdrinks.com\/wp-json\/wp-statistics\/v2\/hit?wp_statistics_hit_rest=yes&track_all=1&current_page_type=home&current_page_id=620891&search_query&page_uri=Lw=","keepOnlineRequestUrl":"https:\/\/www.classicdrinks.com\/wp-json\/wp-statistics\/v2\/online?wp_statistics_hit_rest=yes&track_all=1&current_page_type=home&current_page_id=620891&search_query&page_uri=Lw=","option":{"dntEnabled":false,"cacheCompatibility":false}};
/* ]]> */
</script>
<script type="text/javascript" src="https://hb.wpmucdn.com/www.classicdrinks.com/e61cd010-d28a-402d-9575-0c92a9a82fcb.js" id="wphb-2-js"></script>

<!-- Google Analytics snippet added by Site Kit -->
<script type="text/javascript" src="https://www.googletagmanager.com/gtag/js?id=G-TMR14CBY11" id="google_gtagjs-js" async></script>
<script type="text/javascript" id="google_gtagjs-js-after">
/* <![CDATA[ */
window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments);}
gtag('set', 'linker', {"domains":["www.classicdrinks.com"]} );
gtag("js", new Date());
gtag("set", "developer_id.dZTNiMT", true);
gtag("config", "G-TMR14CBY11");
/* ]]> */
</script>

<!-- End Google Analytics snippet added by Site Kit -->
<link rel="https://api.w.org/" href="https://www.classicdrinks.com/wp-json/" /><link rel="alternate" type="application/json" href="https://www.classicdrinks.com/wp-json/wp/v2/pages/620891" /><link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://www.classicdrinks.com/xmlrpc.php?rsd" />
<link rel='shortlink' href='https://www.classicdrinks.com/' />
<link rel="alternate" type="application/json+oembed" href="https://www.classicdrinks.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fwww.classicdrinks.com%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://www.classicdrinks.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fwww.classicdrinks.com%2F&#038;format=xml" />
<meta name="generator" content="Site Kit by Google 1.118.0" /><!-- Google Tag Manager -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-WK5THCH');</script>
<!-- End Google Tag Manager -->		<script>
			document.documentElement.className = document.documentElement.className.replace( 'no-js', 'js' );
		</script>
				<style>
			.no-js img.lazyload { display: none; }
			figure.wp-block-image img.lazyloading { min-width: 150px; }
							.lazyload, .lazyloading { opacity: 0; }
				.lazyloaded {
					opacity: 1;
					transition: opacity 200ms;
					transition-delay: 0ms;
				}
					</style>
		<!-- Analytics by WP Statistics v14.3.5 - https://wp-statistics.com/ -->
		<style type="text/css" id="wp-custom-css">
			.blog-list .card {width: 100%!important}		</style>
		</head>

<body data-rsssl=1 class="home page-template page-template-templates page-template-home page-template-templateshome-php page page-id-620891 page-home">
  <!-- google tag manager -->
  <noscript><iframe  height="0" width="0" style="display:none;visibility:hidden" data-src="https://www.googletagmanager.com/ns.html?id=GTM-5TQS597" class="lazyload" src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw=="></iframe></noscript>
  <!-- End google tag manager -->


  <div class="hamburger hamburger--slider hidden--on-desktop--1134">
    <div class="hamburger-box">
      <div class="hamburger-inner"></div>
    </div>
  </div>
  <!-- end Hamburger -->

  <div class="main-nav-overlay hidden--on-desktop--1134">
    <div class="main-nav-overlay__background">
    </div>
    <div class="main-nav-overlay__menus">
      <div class="main-nav-overlay__menu--top">
        <ul>
          <li class="has-submenu--mobile">
            <span class="has-submenu--mobile__title">About<img src="https://www.classicdrinks.com/wp-content/themes/classicdrinks/assets/dist/images/icons/arrow--down--purple.svg" class="svg" /></span>
            <ul class="submenu--mobile">
              <li><a href="/about/">About</a></li>
              <li><a href="/meet-the-team/">Meet the Team</a></li>
            </ul>
          </li>

          <li><a href="/suppliers/">Suppliers</a></li>
          <li><a href="/careers/">Careers</a></li>
          <li><a href="/blog/">Blog</a></li>
          <li><a href="/contact/">Contact Us</a></li>
        </ul>
      </div>

      <!-- <div class="main-nav-overlay__menu--bottom">
        <ul>
          <li><a href="/food-safety/">Food Safety</a></li>
          <li><a href="/blog/">News</a></li>
          <li><a href="/contact/">Contact</a></li>
          <li><a href="/at-the-pass/">At the Pass</a></li>
          <li><a href="/supporting-local/">Supporting Local</a></li>
        </ul>
      </div> -->

      <div class="main-nav-overlay__buttons">
        <div class="btn__wrapper btn--center">
          <a href="/become-a-customer/" class="btn">Become A Customer</a>
        </div>

        <div class="btn__wrapper btn--center">
          <a href="/online-ordering-platform/" class="btn btn--gold">ONLINE ORDERING</a>
        </div>
      </div>
    </div>
  </div>
  <!-- end Man Nav Overlay -->

  <div class="main-nav-search">
    <div class="main-nav-search__wrapper">
      <form method="get" action="https://www.classicdrinks.com/">
        <input type="text" name="s" placeholder="Type keyword" value="" autocomplete="off" />
        <input type="submit" value="Search" class="hidden" />
      </form>
      <img class="main-nav-search__close" src="https://www.classicdrinks.com/wp-content/themes/classicdrinks/assets/dist/images/icons/close--purple.svg" />
    </div>
  </div>
  <!-- end Main Nav Search -->

  <header class="main-nav">
    

<div class="main-nav__wrapper">
  <div class="main-nav__inner-wrapper">
    <div class="main-nav__logo">
      <a class="main-nav__logo--white" href="/"><img src="https://www.classicdrinks.com/wp-content/themes/classicdrinks/assets/dist/images/logos/classic-drinks.svg" /></a>
      <a class="main-nav__logo--black" href="/"><img src="https://www.classicdrinks.com/wp-content/themes/classicdrinks/assets/dist/images/logos/classic-drinks--dark-text.svg" /></a>
    </div>

    <div class="menu-main-nav-container"><ul id="menu-main-nav" class="main-nav__menu hidden--on-mobile--1134"><li id="menu-item-620916" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-620916"><a href="https://www.classicdrinks.com/about/">About</a>
<ul class="sub-menu">
	<li id="menu-item-694447" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-694447"><a href="https://www.classicdrinks.com/about/">About</a></li>
	<li id="menu-item-695405" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-695405"><a href="https://www.classicdrinks.com/meet-the-team/">Meet the Team</a></li>
</ul>
</li>
<li id="menu-item-620917" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-620917"><a href="https://www.classicdrinks.com/suppliers/">Producers</a></li>
<li id="menu-item-683818" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-683818"><a href="https://www.classicdrinks.com/careers/">Careers</a></li>
<li id="menu-item-695371" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-695371"><a href="https://www.classicdrinks.com/blog/">Blog</a></li>
<li id="menu-item-697101" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-697101"><a href="https://www.classicdrinks.com/wine-portfolio-2023/">Wine Portfolio</a></li>
<li id="menu-item-695372" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-695372"><a href="https://www.classicdrinks.com/contact/">Contact us</a></li>
</ul></div>
    <div class="main-nav__menu__right">
      <div class="main-nav__search-icon">
        <a href="/"><img src="https://www.classicdrinks.com/wp-content/themes/classicdrinks/assets/dist/images/icons/search.svg" class="svg" /></a>
      </div>

      <div class="btn__wrapper btn--center hidden--on-mobile--1134">
        <a href="/become-a-customer/" class="btn btn--small">Become A Customer</a>
      </div>

      <a class="main-nav__order-now hidden--on-mobile--1134" href="/online-ordering-platform/"><img src="https://www.classicdrinks.com/wp-content/themes/classicdrinks/assets/dist/images/icons/cart--purple.svg" />ONLINE ORDERING</a>
    </div>
  </div>
</div>
<!-- end Main nav -->
  </header>

  <div id="site-body">
    <div class="wrapper main-content">
      <div class="main row">

<section class="hero-slider">
  <div class="hero-slider__wrapper">
    <div class="hero-slider__carousel carousel">

      
          <div class="hero-slider__item" style="background-image: url('https://www.classicdrinks.com/wp-content/uploads/2022/12/Web-Banner-1200x550-2-e1671119400488.jpg');">
            <div class="hero-slider__item__wrapper">
              <h2 class="hero-slider__title">Wine Portfolio 2023</h2>
              <p class="hero-slider__intro"></p>
              <div class="btn__wrapper btn--center">
                <a href="https://www.classicdrinks.com/wine-portfolio-2023/" class="btn">View Here</a>
              </div>
            </div>
          </div>

      
    </div>
  </div>
</section>
<!-- end hero-slider -->





    <section class="call-to-action " style="background-image: url('https://www.classicdrinks.com/wp-content/uploads/2022/09/Producers-Corp-Site-Banner-scaled.jpg');">
      <div class="call-to-action__fade">
      </div>
      <div class="call-to-action__wrapper">
        <div class="call-to-action__aligned-content">
          <h2 class="call-to-action__title">Our Producers</h2>
          <p class="call-to-action__intro">Discover our incredible producers from around the world.</p>
          <a class="call-to-action__link" href="https://www.classicdrinks.com/suppliers/">MEET OUR PRODUCERS</a>
        </div>
      </div>
    </section>

<!-- end call-to-action -->

<section class="call-to-action call-to-action__inverted call-to-action--uncorked" style="background-image: url('https://www.classicdrinks.com/wp-content/uploads/2021/07/Uncorked_blog_banner_darkBG_no_text-3.png');">
  <div class="call-to-action__fade">
  </div>
  <div class="call-to-action__wrapper">
    <div class="call-to-action__aligned-content">
      <h2 class="call-to-action__title">UNCORKE<span class="floating-letter">D</span></h2>
      <p class="call-to-action__intro"><strong>The latest tips and trends in the world of wine, beer and spirits</strong> <br>brought to you by our expert team.</p>
      <a class="call-to-action__link" href="/blog/">LEARN MORE</a>
    </div>
  </div>
</section>




</div><!-- end main -->
</div><!-- end main-content -->

<section class="call-to-action" style="background-image: url('https://www.classicdrinks.com/wp-content/uploads/2021/06/IMG_0014_1-scaled.jpg');">
	<div class="call-to-action__fade">
	</div>

	<div class="call-to-action__wrapper">
		<div class="call-to-action__aligned-content">
			<h2 class="call-to-action__title">Get in touch</h2>
			<p class="call-to-action__intro">We love to talk. Whether you'd like to enquire about a first-time order, or you're an existing customer looking for some support, you can drop us a line here.</p>
			<a class="call-to-action__link" href="/contact/">Talk to us today</a>
		</div>
	</div>

</section>

<footer class="footer">
	<div class="footer__wrapper">
		<div class="footer__lists">
			<ul class="footer__list">
				<a href="/">
					<img class="footer__logo" src="https://www.classicdrinks.com/wp-content/themes/classicdrinks/assets/dist/images/logos/classic-drinks--dark-text.svg" />
				</a>
			</ul>

			<ul class="footer__list">
				<h4 class="footer__list__title">About</h4>
				<li class="footer__list-item"><a href="/about/">About</a></li>
				<li class="footer__list-item"><a href="/meet-the-team/">Meet the Team</a></li>
			</ul>

			<ul class="footer__list">
				<h4 class="footer__list__title">Suppliers</h4>
				<li class="footer__list-item"><a href="/suppliers/">Suppliers</a></li>
				<li class="footer__list-item"><a href="/become-a-supplier/">Become a Supplier</a></li>
			</ul>


			<ul class="footer__list">
				<h4 class="footer__list__title">More Information</h4>
				<li class="footer__list-item"><a href="/careers/">Careers</a></li>
				<li class="footer__list-item"><a href="/blog/">Blog</a></li>
				<li class="footer__list-item"><a href="/contact/">Contact us</a></li>
				<li class="footer__list-item"><a href="/online-ordering-platform/">Online Ordering</a></li>
				<li class="footer__list-item"><a href="/become-a-customer/">Become a Customer</a></li>
				<li class="footer__list-item footer__list-item--hidden-on-desktop"><a href="/become-a-supplier/">Become a Supplier</a></li>
			</ul>
		</div>

		<div class="footer__bottom">
			<div class="footer__info">
				<div class="footer__info__copy-links">
					<ul class="footer__info__links">
						<li><a href="/terms/">Terms &amp; Conditions</a></li>
						<li><a href="https://www.sysco.com/Privacy-Policy.html" target="_blank" rel="noopener noreferrer">Privacy Policy</a></li>
						<li><a href="/cookie-list/">Cookies</a></li>
						<li>Made by <a href="https://www.friday.ie/" target="_blank" rel="noopener noreferrer">Friday</a></li>
					</ul>
				</div>

				<div class="footer__phone-numbers">
					<p>
						Cork T. <a href="tel:+353214510066">+353 21 4510066</a>
						<!-- F. <a href="tel:+353016920400">+353 (0) 1 69 20400</a> For Orders Freefax 1800 20 20 10 -->
					</p>
					<p>
						Lisburn T. <a href="tel:+442892655556">+44 2892 655 556</a>
						<!-- F. <a href="tel:+4408453993399">+44 (0) 8453 993399</a> -->
					</p>
				</div>
			</div>
			<!-- end .footer__info -->

			<ul class="footer__social-media">
				<li>
					<a href="https://twitter.com/classic_drinks" target="_blank" rel="noopener noreferrer">
						<!-- <img src="https://www.classicdrinks.com/wp-content/themes/classicdrinks/assets/dist/images/icons/twitter.svg" class="svg" /> -->
						<svg viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg"><path d="M32.8 16.87c-.73.32-1.5.54-2.33.63a4.04 4.04 0 001.78-2.2c-.78.45-1.65.78-2.57.96A4.09 4.09 0 0022.65 19c0 .31.03.62.1.91a11.6 11.6 0 01-8.37-4.18 3.98 3.98 0 001.26 5.34c-.67-.02-1.3-.2-1.84-.5v.05c0 1.94 1.4 3.56 3.26 3.92a4.2 4.2 0 01-1.84.07 4.06 4.06 0 003.8 2.78A8.23 8.23 0 0113 29.05c1.8 1.13 3.93 1.8 6.23 1.8a11.38 11.38 0 0011.54-11.9 8.1 8.1 0 002.03-2.08" fill="#AAA" fill-rule="evenodd"/></svg>					</a>
				</li>

				<li>
					<a href="https://www.facebook.com/classicdrinksireland" target="_blank" rel="noopener noreferrer">
						<!-- <img src="https://www.classicdrinks.com/wp-content/themes/classicdrinks/assets/dist/images/icons/facebook.svg" class="svg" /> -->
						<svg viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg"><path d="M24.6 32.9h-3.96v-9.95H18v-3.43h2.64V17.5c0-2.8.8-4.5 4.3-4.5h2.91v3.43h-1.82c-1.36 0-1.42.48-1.42 1.38v1.7h3.27l-.4 3.44H24.6v9.94z" fill="#AAA" fill-rule="evenodd"/></svg>					</a>
				</li>

				<li>
					<a href="https://www.linkedin.com/company/classicdrinksireland/" target="_blank" rel="noopener noreferrer">
						<!-- <img src="https://www.classicdrinks.com/wp-content/themes/classicdrinks/assets/dist/images/icons/linkedin.svg" class="svg" /> -->
						<svg viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg"><path d="M20.79 23.81c0-1.46-.05-2.68-.1-3.73h3.1l.16 1.63h.07a4.1 4.1 0 013.54-1.9c2.34 0 4.1 1.6 4.1 5.06v6.92H28.1v-6.5c0-1.5-.51-2.53-1.8-2.53-.99 0-1.57.7-1.83 1.36-.1.24-.12.58-.12.92v6.75h-3.56V23.8zm-5.7 7.98h3.57V20.08H15.1v11.7zm3.68-14.97c0 1-.72 1.82-1.92 1.82A1.77 1.77 0 0115 16.82c0-1.03.75-1.82 1.9-1.82s1.85.79 1.87 1.82z" fill="#AAA" fill-rule="evenodd"/></svg>					</a>
				</li>

				<li>
					<a href="https://www.instagram.com/classicdrinksireland/" target="_blank" rel="noopener noreferrer">
						<!-- <img src="https://www.classicdrinks.com/wp-content/themes/classicdrinks/assets/dist/images/icons/instagram.svg" class="svg" /> -->
						<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 46 46"><path data-name="instagram" d="M27.634 24.877a4.765 4.765 0 11-1.4-3.362 4.755 4.755 0 011.4 3.362zm5.243-4.255v8.511a5.75 5.75 0 01-5.745 5.745h-8.51a5.75 5.75 0 01-5.745-5.745v-8.511a5.75 5.75 0 015.745-5.745h8.511a5.75 5.75 0 015.745 5.745zm-1.277 0a4.475 4.475 0 00-4.468-4.468h-8.51a4.475 4.475 0 00-4.468 4.468v8.511a4.475 4.475 0 004.468 4.463h8.511a4.475 4.475 0 004.468-4.468zm-2.025-1.869a1.079 1.079 0 00-.1-.183 1.028 1.028 0 00-.294-.294 1.08 1.08 0 00-.183-.1 1.2 1.2 0 00-.2-.06 1.145 1.145 0 00-.417 0 1.056 1.056 0 00-.545.289 1.592 1.592 0 00-.132.162 1.072 1.072 0 000 1.183 1.554 1.554 0 00.132.162 1.05 1.05 0 00.545.289 1.02 1.02 0 00.417 0 1.206 1.206 0 00.2-.06 1.082 1.082 0 00.183-.1 1.526 1.526 0 00.162-.132 1.592 1.592 0 00.132-.162 1.044 1.044 0 00.157-.383 1.02 1.02 0 000-.417 1.107 1.107 0 00-.06-.2z" fill="#aaa"/></svg>					</a>
				</li>
				<p class="footer__copyright">Copyright 2024 &copy; Ghs Classic Drinks Limited</p>
			</ul>
			<!-- end footer__social-media -->
			<!-- end footer__sysco -->
		</div>
	</div>
</footer>


<!-- W3TC-include-js-head -->

			<script type="text/javascript">
				var _paq = _paq || [];
								_paq.push(['trackPageView']);
								(function () {
					var u = "https://stats1.wpmudev.com/";
					_paq.push(['setTrackerUrl', u + 'track/']);
					_paq.push(['setSiteId', '138979']);
					var d   = document, g = d.createElement('script'), s = d.getElementsByTagName('script')[0];
					g.type  = 'text/javascript';
					g.async = true;
					g.defer = true;
					g.src   = 'https://stats.wpmucdn.com/analytics.js';
					s.parentNode.insertBefore(g, s);
				})();
			</script>
			<script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jqueryui/1.11.2/jquery-ui.min.js" id="jquery-ui-all-js"></script>
<script type="text/javascript" id="wphb-3-js-extra">
/* <![CDATA[ */
var ajaxSuppliersFilter = {"ajaxurl":"https:\/\/www.classicdrinks.com\/wp-admin\/admin-ajax.php"};
/* ]]> */
</script>
<script type="text/javascript" src="https://hb.wpmucdn.com/www.classicdrinks.com/dbbcb5ef-33b0-4b1b-a2b5-50df7c482cbd.js" id="wphb-3-js"></script>
<script type="text/javascript" src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBaWKd4DXwhxPOqerwii8dwiYOWzTHVTig&amp;ver=1.0" id="google-map-api-js"></script>
<script type="text/javascript" src="https://hb.wpmucdn.com/www.classicdrinks.com/6a5cc735-1e32-432c-80fa-5934b01257db.js" id="wphb-4-js"></script>

</body>

</html><!-- Hummingbird cache file was created in 0.44013690948486 seconds, on 06-02-24 19:51:57 -->